# LEZ + CSS

Improves the "Lösungseinzugszentrale" of KIT via CSS.
Contains only usable improvements for tutors.

**This project is not officially supported by KIT or any other institutions assigned to KIT.**

## Improvements

- Enable horizontal scrollbars
- Monospace fonts for numbers / checksums
- Improves review table
    - Hides names of students (keeps the students number)
- Improves solution table
    - Hides status column (status indicated by color by default)

## Repository

- Original Repository: https://git.banananet.work/zocker/lez-plus-css
- Official Clone: https://git.scc.kit.edu/urwai/lez-plus-css
- Issue Tracker: https://git.scc.kit.edu/urwai/lez-plus-css/issues

### License

Released under MIT License, see file `LICENSE`.

### Notes

CSS Injection Code inspired by https://github.com/iamdiogo/DarkCloud (also released under MIT).
